.backcolor {BACKGROUND-COLOR: #F9F9FF}
.color3 {BACKGROUND-COLOR: white}
.color1 {BACKGROUND-COLOR: #00187B}
.golden {  color: #FF9900; text-decoration: none}
A:{font-family: Arial, Helvetica; font-size: 10px;COLOR: #000000; TEXT-DECORATION:underline}
A:link {font-family: Arial, Helvetica; font-size: 10px;COLOR: #000000; TEXT-DECORATION:underline}

A:visited {font-family: Arial, Helvetica; font-size: 10px;COLOR: #333333; TEXT-DECORATION: underline}

A:active {font-family: Arial, Helvetica; font-size: 10px;COLOR: #000000; TEXT-DECORATION: underline}

A:hover {font-family: Arial, Helvetica; font-size: 10px;COLOR: #FF0000; TEXT-DECORATION:none}

.white { font-size: 11px;  color: #FFFFFF; font-style: normal; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
A.white:link {font-family: Arial, Helvetica; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

A.white:visited {font-family: Arial, Helvetica; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

A.white:active {font-family: Arial, Helvetica; font-size: 10px;COLOR: #ffffff; TEXT-DECORATION: none}

A.white:hover {	font-family: Arial, Helvetica; font-size: 10px;COLOR: #FF0000; TEXT-DECORATION: underline}
.black {  font-size: 11px; color: #000000; font-style: normal; line-height: 19px; text-decoration: none}

A.black:link {font-family: Arial, Helvetica; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none}
A.black:visited {font-family: Arial, Helvetica; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none}
A.black:active {font-family: Arial, Helvetica; font-size: 11px;COLOR: #999999; TEXT-DECORATION: none}
A.black:hover {	font-family: Arial, Helvetica; font-size: 11px;COLOR: #FF0000; TEXT-DECORATION: underline}


a.menu_logged:link {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #000000; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #FF0000; TEXT-DECORATION: underline;font-weight: bold}

a.menu_logged_white:link {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:visited {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
a.menu_logged_white:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px;COLOR: #ffffff; TEXT-DECORATION: underline;font-weight: bold}



.white1 {  font-size: 12px; color: #FFFFFF; text-decoration: underline}

.menu {FONT-SIZE: 11pt;COLOR: #000000;FONT-FAMILY: Verdana, Helvetica, Arial;TEXT-DECORATION: none;font-weight: normal}
.menu A {COLOR: white;TEXT-DECORATION: none}
.menu A:visited {COLOR: white;TEXT-DECORATION: none}
.menu A:hover {COLOR: FFCF00;TEXT-DECORATION: underline}
.copyright {font-size: 8pt; color: #FFD30F}
td {  font-family: Arial, Helvetica; font-size: 10px; line-height: normal}

.textField {  border-color: #999999 black black #666666; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.textField {  border-color: #333333 #000000 #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; border-style: solid}
.select {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; border: #0000FF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.submit {  font-family:  Arial, Helvetica, sans-serif; background-color: #E3E1DA; font-size: 10px: 10px; border-color: black #999999 #999999 black; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 0px}

body {  
left: auto; 
top: auto; clip:   rect(   ); 
margin-top: 0px; margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px; font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; font-style: normal


}
textarea {
scrollbar-3d-light-color: #000066;
scrollbar-arrow-color: #000066;
scrollbar-base-color: #000066;
scrollbar-dark-shadow-color: #000066;
scrollbar-face-color: #306CA0;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #000066;
overflow:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:10px; 
border:1px solid #000000;
}
.textField1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; border: 0px none}
.submit1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; border: #0000FF solid; color: #FFFFFF; background-color: #666666; font-weight: bold; text-transform: uppercase; border-width: 1px 2px 2px 1px;cursor:hand}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold}


table.main_table{	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}